[Desktop Entry]
Name=ArmCord
Exec=/opt/ArmCord/armcord --enable-features=UseOzonePlatform,WaylandWindowDecorations --ozone-platform-hint=auto %U
Terminal=false
Type=Application
Icon=armcord
StartupWMClass=ArmCord
Comment=ArmCord is a custom client designed to enhance your Discord experience while keeping everything lightweight.
Categories=Network;
